dpkg-distaddfile(1)

NAAM
dpkg-distaddfile - items toevoegen aan debian/files

OVERZICHT
dpkg-distaddfile [optie...] bestandsnaam sectie prioriteit

BESCHRIJVING
dpkg-distaddfile voegt aan debian/files een item toe voor het vermelde bestand.

Het verwacht drie niet-optie argumenten, de bestandsnaam, de sectie en de prioriteit voor het bestand .changes.

De bestandsnaam moet opgegeven worden relatief ten opzichte van de map waar dpkg-genchanges de bestanden verwacht te vinden, gewoonlijk .., eerder dan als een padnaam relatief ten opzichte van de huidige map op het ogenblik dat dpkg-distaddfile uitgevoerd wordt.

OPTIES

-fbestand-met-bestandenlijst
    De lijst van bestanden die geüpload moeten worden hier lezen of schrijven, eerder dan debian/files te gebruiken.

-?, --help
    Info tonen over het gebruik en afsluiten.

--version
    De versie tonen en afsluiten.

OMGEVING

DPKG_COLORS
    Stelt de kleurmodus in (sinds dpkg 1.18.5). Waarden die momenteel gebruikt mogen worden zijn: auto (standaard), always en never.

DPKG_NLS
    Indien dit ingesteld is, zal het gebruikt worden om te beslissen over het activeren van moedertaalondersteuning, ook gekend als internationaliseringsondersteuning (of i18n) (sinds dpkg 1.19.0). Geldige waarden zijn: 0 and 1 (standaard).

BESTANDEN

debian/files
    De lijst van aangemaakte bestanden die deel uitmaken van de upload die voorbereid wordt. dpkg-distaddfile kan gebruikt worden om bijkomende bestanden toe te voegen.

ZIE OOK
deb-src-files(5).